aboutsummaryrefslogtreecommitdiffstats
path: root/tools
diff options
context:
space:
mode:
authorMichael Tuexen <tuexen@wireshark.org>2022-01-05 21:09:55 +0100
committerA Wireshark GitLab Utility <gerald+gitlab-utility@wireshark.org>2022-01-05 20:58:32 +0000
commitb3c24758b31ae2a972ac5e538a5a59e6c7dd87f4 (patch)
tree0b4d3db852a6939760019e8773684269e7cc74a4 /tools
parentadca11dd5ce849098adb3576a27f21f7059e4c60 (diff)
macos-setup.sh: Simplify building nghttp2
Diffstat (limited to 'tools')
-rwxr-xr-xtools/macos-setup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/macos-setup.sh b/tools/macos-setup.sh
index 3ad1c86ad6..235f93336f 100755
--- a/tools/macos-setup.sh
+++ b/tools/macos-setup.sh
@@ -2013,7 +2013,7 @@ install_nghttp2() {
$no_build && echo "Skipping installation" && return
xzcat nghttp2-$NGHTTP2_VERSION.tar.xz | tar xf - || exit 1
cd nghttp2-$NGHTTP2_VERSION
- CFLAGS="$CFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" CXXFLAGS="$CXXFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" LDFLAGS="$LDFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" ./configure || exit 1
+ CFLAGS="$CFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" CXXFLAGS="$CXXFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" LDFLAGS="$LDFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" ./configure --enable-lib-only || exit 1
make $MAKE_BUILD_OPTS || exit 1
$DO_MAKE_INSTALL || exit 1
cd ..